GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

GDALSimpleSURF Member List

This is the complete list of members for GDALSimpleSURF, including all inherited members.

ConvertRGBToLuminosity(GDALRasterBand *red, GDALRasterBand *green, GDALRasterBand *blue, int nXSize, int nYSize, double **padfImg, int nHeight, int nWidth) | GDALSimpleSURF | static
ExtractFeaturePoints(GDALIntegralImage *poImg, double dfThreshold) | GDALSimpleSURF |
GDALSimpleSURF(int nOctaveStart, int nOctaveEnd) | GDALSimpleSURF |
MatchFeaturePoints(std::vector< GDALFeaturePoint * > *poMatchPairs, std::vector< GDALFeaturePoint > *poFirstCollect, std::vector< GDALFeaturePoint > *poSecondCollect, double dfThreshold) | GDALSimpleSURF | static
~GDALSimpleSURF() (defined in GDALSimpleSURF) | GDALSimpleSURF | virtual

Generated for GDAL by 1.8.9.1.